function FileData_Pairs(x)
{
x.t("drive","icon");
x.t("drive","group");
x.t("drive","configuration");
x.t("wizard","dialog");
x.t("wizard","megaraid");
x.t("wizard","previously");
x.t("wizard","perform");
x.t("wizard","reboot");
x.t("wizard","options");
x.t("wizard","accessing");
x.t("wizard","note");
x.t("wizard","following");
x.t("dialog","appears");
x.t("bar","right-click");
x.t("icon","access");
x.t("undergoing","raid");
x.t("migration","capacity");
x.t("left","panel");
x.t("sections","explain");
x.t("back","data");
x.t("megaraid","storage");
x.t("access","modify");
x.t("group","wizard");
x.t("group","left");
x.t("group","menu");
x.t("group","modify");
x.t("menu","bar");
x.t("menu","creating");
x.t("menu","window");
x.t("rebooting","virtual");
x.t("expansion","operations");
x.t("check","box");
x.t("creating","storage");
x.t("box","click");
x.t("previously","known");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","following");
x.t("window","select");
x.t("window","menus");
x.t("proceed","select");
x.t("confirm","check");
x.t("logical","tab");
x.t("reboot","warning");
x.t("options","click");
x.t("options","db15-000988-08-december");
x.t("select","drive");
x.t("select","confirm");
x.t("appears","rebooting");
x.t("appears","select");
x.t("appears","figure");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","changing");
x.t("accessing","modify");
x.t("explain","modify");
x.t("reconstruction","wizard");
x.t("capacity","expansion");
x.t("steps","access");
x.t("menus","megaraid");
x.t("level","migration");
x.t("known","reconstruction");
x.t("message","back");
x.t("message","appears");
x.t("click","logical");
x.t("click","warning");
x.t("click","modify");
x.t("changing","virtual");
x.t("configuration","accessing");
x.t("configuration","using");
x.t("main","menu");
x.t("right-click","virtual");
x.t("figure","modify");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("panel","megaraid");
x.t("panel","window");
x.t("boot","partitions");
x.t("data","proceed");
x.t("data","appears");
x.t("data","message");
x.t("raid","level");
x.t("partitions","undergoing");
x.t("note","modify");
x.t("storage","configuration");
x.t("storage","manager");
x.t("following","sections");
x.t("following","steps");
x.t("using","megaraid");
x.t("warning","back");
x.t("warning","message");
x.t("containing","boot");
x.t("tab","left");
x.t("modify","drive");
x.t("operations","back");
x.t("drives","containing");
}
